#### D.12.7.16 isparam

Procedure from library `rootsur.lib` (see rootsur_lib).

Usage:
  isparam(ideal/module/poly/list);

Return:
  int: 0 if the argument has non-parametric coefficients and 1 if it has parametric coefficients

Example:

    LIB "rootsur.lib";
    ring r = 0,x,dp;
    isparam(2x3-56x+2);
    ==> 0
    ring s = (0,a,b,c),x,dp;
    isparam(2x3-56x+2);
    ==> 0
    isparam(2x3-56x+abc);
    ==> 1

User manual for Singular version 4.4.1, 2025, generated by texi2html.